No edit summary
No edit summary
Line 3: Line 3:


/* MainPageButton */
/* MainPageButton */
.mp-button{
background-color: #f8f9fa;
}
.mp-button:hover{
background-color: #ff0000;
}
body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {
width: calc(100%);
width: calc(100%);
Line 8: Line 15:
position: relative;
position: relative;
background-color: #f8f9fa;
color: #202122;
color: #202122;
border: 1px solid #202122;
border: 1px solid #202122;
Line 17: Line 22:
padding: 0.8em 0em;
padding: 0.8em 0em;
      
      
text-align: center;
text-align: center;
align-items: center;
align-items: center;
Line 31: Line 35:
transition-duration: .1s;
transition-duration: .1s;
border-radius: 16px;
border-radius: 24px;
     box-shadow: 0 0 0 1px #313233, 0 0 0 2px #0606067F, 0 4px 4px rgba(0, 0, 0, 0.1);
     box-shadow: 0 0 0 1px #313233, 0 0 0 2px #0606067F, 0 4px 4px rgba(0, 0, 0, 0.1);
}
}
Line 53: Line 57:
}
}
*/
*/
/* Languages */
.mp-language-wrapper {
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 4px;
}
.mp-language-wrapper .mp-button {
flex: 1 1 90px;
max-width: 180px;
}
.mp-language-wrapper .mp-button:last-child {
flex: 0 0 180px;
}
/* Languages END */


/* [[Category:Template styles]] */
/* [[Category:Template styles]] */
/* [[ru:Structorica_Wiki/styles.css]] */
/* [[ru:Structorica_Wiki/styles.css]] */